Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#12358 closed defect

Data Format Documentation

Reported by: hellais Owned by: hellais
Priority: Medium Milestone:
Component: Archived/Ooni Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

At 2013-06-12 15:35:46 Tom Lowenthal wrote:

  • What data is collected on M-Lab?
  • How will Ooni data be converted for use with Big Query.
  • What is the file format of the report files written by the backend, and received from the client.

This issue was automatically migrated from github issue https://github.com/TheTorProject/ooni-probe/issues/103

Child Tickets

Change History (2)

comment:1 Changed 6 years ago by hellais

Status: newclosed

At 2013-09-02 17:18:46 Arturo Filastò wrote:
The ooni-probe side of things is covered by [data format specification documents](https://github.com/TheTorProject/ooni-spec/tree/master/data-formats) and the test specific part is present in the [test specifications](https://github.com/TheTorProject/ooni-spec/tree/master/test-specs).

I defer to @stephen-soltesz and @meredithmeredith for what we should document from the m-lab side of things. Perhaps documents on the m-lab data formats is already present somewhere and we should just link to it from the ooni-spec repository.

comment:2 Changed 6 years ago by hellais

At 2014-01-02 16:10:43 Arturo Filastò wrote:
I am going to consider this closed as the data format of the ooni-probe reports is extensively documented.

Note: See TracTickets for help on using tickets.